Kurzinfo CB-K20/1224 Update 1

2 Risiko: niedrig
Information zu Schwachstellen und Sicherheitslücken
Titel: Wireshark: Mehrere Schwachstellen
Datum: 26.01.2021
Software: Open Source Wireshark < 3.2.9, Open Source Wireshark < 3.4.1, Gentoo Linux
Plattform: UNIX, Linux, Windows
Auswirkung: Denial-of-Service
Remoteangriff: Ja
Risiko: niedrig
CVE Liste: CVE-2020-26418, CVE-2020-26419, CVE-2020-26420, CVE-2020-26421
Bezug: Gentoo Linux Security Advisory GLSA-202101-12 vom 2021-01-25
Revisions Historie
  • Version: 2

    Neue Updates von Gentoo aufgenommen

  • Version: 1

    Initiale Fassung

Beschreibung

Wireshark (früher Ethereal) ist eine Software zum Mitschneiden von Netzwerkverkehr und zur Analyse von Netzwerkprotokollen.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in Wireshark ausnutzen, um einen Denial of Service Angriff durchzuführen oder Informationen offenzulegen.

  1. Wireshark Security Advisory vom 2020-12-09

  2. Wireshark Security Advisory vom 2020-12-09

  3. Gentoo Linux Security Advisory GLSA-202101-12 vom 2021-01-25

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.